Subject: [CCAMP] Poll on making draft-farrel-interconnected-te-info-exchange-07 a WG document

From: Lou Berger <[email-masked]>
Date: Thu, 23 Oct 2014 10:01:14 -0400

All,

This is start of a two week poll on making
draft-farrel-interconnected-te-info-exchange-07 a CCAMP working group
document. Please send email to the list indicating “yes/support” or
“no/do not support”. If indicating no, please state your technical
reservations with the document.

The poll ends Thursday October 6th.

Thanks,

Deborah and Lou

---

From: Daniele Ceccarelli <[email-masked]>
Date: Thu, 23 Oct 2014 21:46:35 +0000

Yes/support

BR
Daniele

> -----Original Message-----
> From: CCAMP [mailto:[email-masked]] On Behalf Of Lou Berger
> Sent: giovedì 23 ottobre 2014 16:01
> To: CCAMP
> Subject: [CCAMP] Poll on making draft-farrel-interconnected-te-info-
> exchange-07 a WG document
> 
> All,
> 
> document. Please send email to the list indicating "yes/support" or "no/do
> not support". If indicating no, please state your technical reservations with
> the document.
> 
> _______________________________________________
> CCAMP mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ccamp

---

From: John E Drake <[email-masked]>
Date: Thu, 23 Oct 2014 21:57:28 +0000

"yes/support"

Yours Irrespectively,

John

> Sent: Thursday, October 23, 2014 7:01 AM
> To: CCAMP
> Subject: [CCAMP] Poll on making draft-farrel-interconnected-te-info-exchange-
> 07 a WG document
> 
> All,
> 
> document. Please send email to the list indicating "yes/support" or "no/do not
> support". If indicating no, please state your technical reservations with the
> document.
>

---

From: Gregory Mirsky <[email-masked]>
Date: Thu, 23 Oct 2014 21:59:31 +0000

yes, support

	Regards,
		Greg

-----Original Message-----
From: CCAMP [mailto:[email-masked]] On Behalf Of Lou Berger
Sent: Thursday, October 23, 2014 7:01 AM
To: CCAMP
Subject: [CCAMP] Poll on making draft-farrel-interconnected-te-info-exchange-07 a WG document

All,

This is start of a two week poll on making
draft-farrel-interconnected-te-info-exchange-07 a CCAMP working group document. Please send email to the list indicating "yes/support" or "no/do not support". If indicating no, please state your technical reservations with the document.

Thanks,

Deborah and Lou

---

From: "Matt Hartley (mhartley)" <[email-masked]>
Date: Thu, 23 Oct 2014 22:23:59 +0000

Yes/support

Cheers

Matt

> not support". If indicating no, please state your technical reservations
> with the document.
>

---

From: Vishnu Pavan Beeram <[email-masked]>
Date: Thu, 23 Oct 2014 20:03:51 -0400

yes/support

-Pavan

---

From: Fatai Zhang <[email-masked]>
Date: Fri, 24 Oct 2014 01:04:57 +0000

Hi,

Yes/Support. 

Best Regards

Fatai

-----Original Message-----
From: CCAMP [mailto:[email-masked]] On Behalf Of Lou Berger
Sent: Thursday, October 23, 2014 10:01 PM
To: CCAMP
Subject: [CCAMP] Poll on making draft-farrel-interconnected-te-info-exchange-07 a WG document

All,

This is start of a two week poll on making
draft-farrel-interconnected-te-info-exchange-07 a CCAMP working group
document. Please send email to the list indicating "yes/support" or
"no/do not support". If indicating no, please state your technical
reservations with the document.

Thanks,

Deborah and Lou

---

From: Zhenghaomian <[email-masked]>
Date: Fri, 24 Oct 2014 01:24:50 +0000

Yes/support. 

Best wishes,
Haomian

-----邮件原件-----
发件人: CCAMP [mailto:[email-masked]] 代表 Lou Berger
发送时间: 2014年10月23日 22:01
收件人: CCAMP
主题: [CCAMP] Poll on making draft-farrel-interconnected-te-info-exchange-07 a WG document

All,

This is start of a two week poll on making
draft-farrel-interconnected-te-info-exchange-07 a CCAMP working group document. Please send email to the list indicating “yes/support” or “no/do not support”. If indicating no, please state your technical reservations with the document.

Thanks,

Deborah and Lou

---

From: "Dongjie (Jimmy)" <[email-masked]>
Date: Fri, 24 Oct 2014 02:08:38 +0000

Yes/Support.

Regards,
Jie

> Subject: [CCAMP] Poll on making
> draft-farrel-interconnected-te-info-exchange-07 a WG document
> 
> All,
>

---

From: "Giovanni Martinelli (giomarti)" <[email-masked]>
Date: Fri, 24 Oct 2014 06:21:40 +0000

yes/support

~G

---

From: "Gabriele Maria Galimberti (ggalimbe)" <[email-masked]>
Date: Fri, 24 Oct 2014 07:44:36 +0000

Yes/support

Cheers

Gabriele

Gabriele Galimberti
Technical Leader
Cisco Photonics Srl

via S.Maria Molgora, 48 C
20871 - Vimercate (MB)
Italy
www.cisco.com/global/IT/ <http://www.cisco.com/global/IT/>

[email-masked]
Phone :+39 039 2091462
Mobile :+39 335 7481947
Fax :+39 039 2092049

>>"no/do

---

From: Loa Andersson <[email-masked]>
Date: Fri, 24 Oct 2014 12:41:23 +0200

Folks,

I finally got around (or deep down into the pile) to read this document
and find it very useful. I support making it a wg document.

I guess this will eventually go to TEAS, right?

/Loa

-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Huawei Technologies (consultant)     phone: +46 739 81 21 64

---

From: Lou Berger <[email-masked]>
Date: Fri, 24 Oct 2014 08:01:27 -0400

> I guess this will eventually go to TEAS, right?

I expect this will be part of the discussion in HI...

Lou

---

From: "BELOTTI, SERGIO (SERGIO)" <[email-masked]>
Date: Fri, 24 Oct 2014 13:18:39 +0000

Yes/support

Thanks
Sergio

-----Original Message-----
From: CCAMP [mailto:[email-masked]] On Behalf Of Lou Berger
Sent: giovedì 23 ottobre 2014 16:01
To: CCAMP
Subject: [CCAMP] Poll on making draft-farrel-interconnected-te-info-exchange-07 a WG document

All,

Thanks,

Deborah and Lou

---

From: "Zafar Ali (zali)" <[email-masked]>
Date: Fri, 24 Oct 2014 15:30:19 +0000

Hi- 

Yes, support (as a contributor).

Thanks

Regards Š Zafar

-----Original Message-----
From: "[email-masked]" <[email-masked]>
Date: Thursday, October 23, 2014 10:01 AM
To: "[email-masked]" <[email-masked]>
Subject: [CCAMP] Poll on making

>document. Please send email to the list indicating ³yes/support² or
>³no/do not support². If indicating no, please state your technical

---

From: Leeyoung <[email-masked]>
Date: Fri, 24 Oct 2014 20:39:30 +0000

Yes/support.

Young

-----Original Message-----
From: CCAMP [mailto:[email-masked]] On Behalf Of Lou Berger
Sent: Thursday, October 23, 2014 9:01 AM
To: CCAMP
Subject: [CCAMP] Poll on making draft-farrel-interconnected-te-info-exchange-07 a WG document

All,

Thanks,

Deborah and Lou

---

From: Rajan Rao <[email-masked]>
Date: Fri, 24 Oct 2014 23:02:46 +0000

Yes/support

Thx
Rajan

-----Original Message-----
From: CCAMP [mailto:[email-masked]] On Behalf Of Lou Berger
Sent: Thursday, October 23, 2014 7:01 AM
To: CCAMP
Subject: [CCAMP] Poll on making draft-farrel-interconnected-te-info-exchange-07 a WG document

All,

Thanks,

Deborah and Lou

---

From: Vallinayakam Somasundaram <[email-masked]>
Date: Sat, 25 Oct 2014 13:04:48 +0000

Yes/support.

Thanks
Vallinayakam
> Sent: Thursday, October 23, 2014 7:31 PM
> To: CCAMP

---

From: Yuji Tochio <[email-masked]>
Date: Mon, 27 Oct 2014 09:24:21 +0900

Yes/support

Regards, Yuji

---

From: "Giovanni Martinelli (giomarti)" <[email-masked]>
Date: Mon, 27 Oct 2014 08:14:53 +0000

yes/support
~G

---

From: Dieter Beller <[email-masked]>
Date: Mon, 27 Oct 2014 11:08:31 +0100

yes/support

Thanks,
Dieter

---

From: Khuzema Pithewan <[email-masked]>
Date: Mon, 27 Oct 2014 18:41:53 +0000

yes/support

Khuzema

-----Original Message-----
From: CCAMP [mailto:[email-masked]] On Behalf Of Lou Berger
Sent: Thursday, October 23, 2014 7:01 AM
To: CCAMP
Subject: [CCAMP] Poll on making draft-farrel-interconnected-te-info-exchange-07 a WG document

All,

Thanks,

Deborah and Lou

---

From: Dhruv Dhody <[email-masked]>
Date: Thu, 30 Oct 2014 19:41:56 +0530

Yes/Support!

Just a few comments...

- Shouldnt the draft be on informational track?

- In section 4.3 about PCE, some text about inter-layer PCE [RFC5623]
should also be added.

- In section 6, Building on Existing Protocols, could PCEP also play a
role? The server PCE can provide abstract TE information to the
abstraction layer PCE using the recent work in [1] and [2] in the
deployments where PCEs are used. Guilty for shameless self-promotion
:)

- update reference to farrkingel-pce-questions

Thanks!
Dhruv

[1]http://datatracker.ietf.org/doc/draft-lee-pce-transporting-te-data/
[2]http://datatracker.ietf.org/doc/draft-dhodylee-pce-pcep-te-data-extn/

---

From: Cyril Margaria <[email-masked]>
Date: Thu, 30 Oct 2014 13:21:58 -0400

Yes/Support

---

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 30 Oct 2014 17:42:43 -0000

Thanks Dhruv,

Noted and held for next update.

I'll let the chairs think about which track this is on.

Adrian

> From: CCAMP [mailto:[email-masked]] On Behalf Of Dhruv Dhody
> Sent: 30 October 2014 14:12
> To: [email-masked]
> Subject: Re: [CCAMP] Poll on making draft-farrel-interconnected-te-info-

---

From: "Yemin (Amy)" <[email-masked]>
Date: Fri, 31 Oct 2014 08:49:50 +0000

Yes/Support.

BR,
Amy Ye

-----Original Message-----
From: CCAMP [mailto:[email-masked]] On Behalf Of Lou Berger
Sent: Thursday, October 23, 2014 10:01 PM
To: CCAMP
Subject: [CCAMP] Poll on making draft-farrel-interconnected-te-info-exchange-07 a WG document

All,

Thanks,

Deborah and Lou

---

From: Lou Berger <[email-masked]>
Date: Fri, 31 Oct 2014 05:52:22 -0400

> Noted and held for next update.

Presumably the -01 rev of the draft.

> I'll let the chairs think about which track this is on.

I expect that we will touch in this in the meeting - for this and all wg 
documents.

Lou
...